/* style for rtl version */
html[dir="rtl"] {font-family:'mekomi', 'Ubuntu';}

html[dir="rtl"] .langs li {padding:0 0 0 5px;}

html[dir="rtl"] .langs li:first-child {border-right:none;border-left:1px solid #000;}

html[dir="rtl"] .slogan,
html[dir="rtl"] .two_col,
html[dir="rtl"] .news .item .pic,
html[dir="rtl"] .authors .item .pic,
html[dir="rtl"] .audit .item .pic,
html[dir="rtl"] .links ul,
html[dir="rtl"] .bull_form .file_cont,
html[dir="rtl"] .blog .item,
html[dir="rtl"] .bot_part_second  .one_col,
html[dir="rtl"] .main_slider .content
{
float:right;
}

html[dir="rtl"] .all,
html[dir="rtl"] .rais,
html[dir="rtl"] .fast_search input[type="submit"], 
html[dir="rtl"] .one_col,
html[dir="rtl"] .icons,
html[dir="rtl"] .news .item .content,
html[dir="rtl"] .authors .item .content,
html[dir="rtl"] .audit .item .content,
html[dir="rtl"] .bull_form input[type="submit"],
html[dir="rtl"] .bot_part_second  .two_col,
html[dir="rtl"] .main_slider .thumb
{
float:left;
}

html[dir="rtl"] .logo {top:38px;left:0;}

html[dir="rtl"] menu.main > li:hover a i:first-child, 
html[dir="rtl"] menu.main > li.parent:hover a i:first-child, 
html[dir="rtl"] menu.main > li.active a i:first-child 
{
background-position:-59px 0;
}
html[dir="rtl"] menu.main > li:hover a i,
html[dir="rtl"] menu.main > li.parent:hover a i,
html[dir="rtl"] menu.main > li.active a i 
{
background:url(../img/pics.png) no-repeat;background-position:0 0;
}

html[dir="rtl"] menu.main ul {right:0;}

html[dir="rtl"] menu.main ul ul{right:135px;}

html[dir="rtl"] .blog .caption,
html[dir="rtl"] .news .caption,
html[dir="rtl"] .single_item .caption 
{
background:url(../img/pics.png) 0 -218px no-repeat;
}
html[dir="rtl"] .blog .pic:hover .caption ,
html[dir="rtl"] .news .pic:hover .caption ,
html[dir="rtl"] .single_item .pic:hover .caption 
{
background:url(../img/pics.png) 0 -258px no-repeat;
}
html[dir="rtl"]  article aside {margin:0 0 0 -15px;}
 
html[dir="rtl"] .another_articles ul li:before {margin:0 0 0 5px;}

html[dir="rtl"] .back_top {right:0;}

html[dir="rtl"] .links ul { margin: 30px 0 25px 10px;}

html[dir="rtl"] .carousel.main ul li:hover {
  width:174px;
  height:134px;
  margin:6px -17px 0 7px;
}

html[dir="rtl"] .carousel.main h3 {background-position:right -146px;}

html[dir="rtl"] .carousel.main li:hover h3 {background: url(../img/pics.png) 0 -188px no-repeat;}

html[dir="rtl"] .cmp_buttons_container {
left:80px;
}
html[dir="rtl"] section .actions {
left:-6px;
direction:ltr;
}
html[dir="rtl"] .all_link {
left:0;
}
html[dir="rtl"] .nivo-caption > span {
text-align:right !important;
}
html[dir="rtl"] .bull_form .select {
background-position:9px center;
}
html[dir="rtl"] .blog .item {
  margin: 22px 25px 11px 0;
}
html[dir="rtl"] .blog.audit .item {
margin: 10px 0;
}
html[dir="rtl"] .blog .item:first-child {
margin-right: 0;
}
html[dir="rtl"] .pp_content a, html[dir="rtl"] .theme-my .nivo-controlNav a {
	text-indent:9999px;
}
html[dir="rtl"] .pp_gallery ul a {
text-indent:0 !important;
}
html[dir="rtl"] .theme-my .nivoSlider {
font-family: 'mekomi';
}
html[dir="rtl"] .fast_search input[type="submit"] {
background: url(../img/pics.png) -126px 0 no-repeat;
}
html[dir="rtl"] .audit .img-fulltext {
float: right;
margin: 5px 0 0 20px;
}
/*html[dir="rtl"] section h1.title {
padding: 0 0 0 170px;
}*/